<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY title.label "Система">
<!ENTITY files.label "Типы файлов">
<!ENTITY files.text "Windows следует использовать &brandShortName; для открытия файлов этих типов:">
<!ENTITY html.label "HTML-документы">
<!ENTITY html.accesskey "H">
<!ENTITY jpeg.label "JPEG-изображения">
<!ENTITY jpeg.accesskey "J">
<!ENTITY gif.label "GIF-изображения">
<!ENTITY gif.accesskey "G">
<!ENTITY png.label "PNG-изображения">
<!ENTITY png.accesskey "P">
<!ENTITY mng.label "MNG-изображения">
<!ENTITY mng.accesskey "M">
<!ENTITY bmp.label "BMP-изображения">
<!ENTITY bmp.accesskey "B">
<!ENTITY ico.label "ICO-изображения">
<!ENTITY ico.accesskey "I">
<!ENTITY xml.label "XML-документы">
<!ENTITY xml.accesskey "X">
<!ENTITY xhtml.label "XHTML -документы">
<!ENTITY xhtml.accesskey "T">
<!ENTITY xul.label "XUL-документы">
<!ENTITY xul.accesskey "U">
<!ENTITY shortcuts.label "Ярлыки Интернета">
<!ENTITY shortcuts.text "Windows следует использовать &brandShortName; для поддержки следующих протоколов:">
<!ENTITY http.label "http: (протокол передачи гипертекста)">
<!ENTITY http.accesskey "H">
<!ENTITY https.label "https: (безопасный HTTP)">
<!ENTITY https.accesskey "S">
<!ENTITY ftp.label "ftp: (протокол передачи файлов)">
<!ENTITY ftp.accesskey "F">
<!ENTITY chrome.label "chrome: (протокол Chrome)">
<!ENTITY chrome.accesskey "C">
<!ENTITY gopher.label "gopher: (протокол Gopher)">
<!ENTITY gopher.accesskey "G">
<!ENTITY showDialog.label "Предупредить меня, если другие приложения изменят эти параметры">
<!ENTITY showDialog.accesskey "A">
